.version.careers /* version checker */
{
	color: #000018;
	background-color: #52C400;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 900px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#pu929-3
{
	width: 0.01px;
	margin-left: -100px;
}

#u929-3
{
	z-index: 49;
	min-height: 162px;
}

#u929-3-bw
{
	z-index: 49;
	min-height: 162px;
	height: 162px;
}

#menuu304
{
	z-index: 52;
	width: 1004px;
	margin-right: -10000px;
	margin-top: 127px;
	left: 75px;
}

#u816
{
	width: 164px;
	min-height: 35px;
	margin-right: -10000px;
}

#u819
{
	width: 164px;
	padding-bottom: 18px;
}

#u819:hover
{
	margin: 0px;
}

#u822-4
{
	width: 164px;
	min-height: 17px;
	margin-right: -10000px;
	top: 9px;
}

#u819:hover #u822-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u977
{
	width: 164px;
	min-height: 35px;
	margin-right: -10000px;
	left: 168px;
}

#u978
{
	width: 164px;
	padding-bottom: 18px;
}

#u819.MuseMenuActive,#u978:hover
{
	margin: 0px;
}

#u980-4
{
	width: 164px;
	min-height: 17px;
	margin-right: -10000px;
	top: 9px;
}

#u819.MuseMenuActive #u822-4,#u978:hover #u980-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u984
{
	width: 164px;
	min-height: 35px;
	margin-right: -10000px;
	left: 336px;
}

#u987
{
	width: 164px;
	padding-bottom: 18px;
}

#u978.MuseMenuActive,#u987:hover
{
	margin: 0px;
}

#u988-4
{
	width: 164px;
	min-height: 17px;
	margin-right: -10000px;
	top: 9px;
}

#u978.MuseMenuActive #u980-4,#u987:hover #u988-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u991
{
	width: 164px;
	min-height: 35px;
	margin-right: -10000px;
	left: 504px;
}

#u992
{
	width: 164px;
	padding-bottom: 18px;
}

#u987.MuseMenuActive,#u992:hover
{
	margin: 0px;
}

#u995-4
{
	width: 164px;
	min-height: 17px;
	margin-right: -10000px;
	top: 9px;
}

#u987.MuseMenuActive #u988-4,#u992:hover #u995-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u998
{
	width: 164px;
	min-height: 35px;
	margin-right: -10000px;
	left: 672px;
}

#u999
{
	width: 164px;
	padding-bottom: 18px;
}

#u992.MuseMenuActive,#u999:hover
{
	margin: 0px;
}

#u1000-4
{
	width: 164px;
	min-height: 17px;
	margin-right: -10000px;
	top: 9px;
}

#u992.MuseMenuActive #u995-4,#u999:hover #u1000-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u1005
{
	width: 164px;
	min-height: 35px;
	margin-right: -10000px;
	left: 840px;
}

#u1006
{
	width: 164px;
	padding-bottom: 18px;
}

#u999.MuseMenuActive,#u1006:hover
{
	margin: 0px;
}

#u1006.MuseMenuActive
{
	margin: 0px;
}

#u1008-4
{
	width: 164px;
	min-height: 17px;
	margin-right: -10000px;
	top: 9px;
}

#u999.MuseMenuActive #u1000-4,#u1006:hover #u1008-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u1006.MuseMenuActive #u1008-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u1572
{
	z-index: 101;
	width: 245px;
	margin-right: -10000px;
	margin-top: 20px;
	left: 458px;
}

#u1013
{
	z-index: 100;
	height: 5px;
}

#u1013-bw
{
	z-index: 100;
	margin-top: -3px;
	margin-bottom: -3px;
	height: 5px;
}

#slideshowu1779
{
	z-index: 41;
	width: 0.01px;
	height: 360px;
	left: -100px;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u1794
{
	position: absolute;
	width: 1160px;
	height: 360px;
	background-color: transparent;
}

#u1794popup
{
	z-index: 42;
}

#u1795
{
	z-index: 43;
	width: 1160px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1842
{
	z-index: 45;
	width: 1160px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1851
{
	z-index: 47;
	width: 1160px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u918-4
{
	z-index: 103;
	display: block;
	vertical-align: top;
	margin-left: 624px;
	top: -74px;
	margin-bottom: -74px;
	position: relative;
}

#u113-39
{
	z-index: 2;
	width: 653px;
	background-color: transparent;
	margin-left: 181px;
	margin-top: 20px;
	position: relative;
}

#u113-2
{
	font-size: 24px;
	text-align: left;
	line-height: 29px;
	color: #0068B5;
}

#u113-4,#u113-6
{
	font-size: 16px;
	text-align: left;
	line-height: 19px;
	color: #414040;
}

#u113-8
{
	font-size: 16px;
	text-align: justify;
	line-height: 19px;
	color: #414040;
	font-weight: bold;
}

#u113-9,#u113-11,#u113-12
{
	font-size: 16px;
	text-align: justify;
	line-height: 19px;
	color: #414040;
}

#u113-13,#u113-16,#u113-19,#u113-22,#u113-25,#u113-28
{
	color: #0068B5;
}

#u113-15,#u113-18,#u113-21,#u113-24,#u113-27,#u113-30,#u113-31
{
	font-size: 16px;
	text-align: justify;
	line-height: 19px;
	text-indent: 20px;
	padding-bottom: 7px;
	color: #414040;
}

#u113-33
{
	text-decoration: none;
	color: #414040;
}

#u113-36,#u113-37
{
	font-size: 16px;
	text-align: left;
	line-height: 19px;
	padding-bottom: 7px;
	color: #414040;
}

#u411
{
	z-index: 89;
	padding-bottom: 11px;
}

#u411_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
}

#u412-4
{
	z-index: 90;
	width: 107px;
	min-height: 16px;
	margin-right: -10000px;
	margin-top: 13px;
	left: 93px;
}

#u413-6
{
	z-index: 94;
	width: 184px;
	min-height: 16px;
	margin-right: -10000px;
	margin-top: 13px;
	left: 866px;
}

#u411-bw
{
	z-index: 89;
	height: 29px;
}

body
{
	position: relative;
	min-width: 960px;
}

#page .verticalspacer
{
	clear: both;
}

